@charset utf-8;

/* ------------------------------------
 Style Information
 File name:  Common.css
 Author:     Ibc
 Created:    May 2013
--------------------------------------- */

/*	1.Clear
--------------------------------------- */
body,div,p,ul,ol,li,dl,dt,dd,table,th,td,img,h1,h2,h3,h4,h5,h6,form,select { margin:0; padding:0; font-weight:normal; }
li,ol { list-style:none; }
img { border-style:none; outline:none; }
table { border-collapse:collapse; }
#head:after,#box:after,.news li:after,#bread:after,#lnavi:after,#lnavi_02:after,.ubox li:after { content:''; display:block; clear:both; height:0; visibility:hidden; }
body { text-align:left; color:#555; font-size:12px; line-height:1.8; font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",Sans-Serif; background:#111; border-top:5px solid #dc2524; }
#head,#hbox,.store,#lnavi,#lnavi_02 { font-size:0; line-height:0; }
#whole { background:#fff; }

/*	Link
--------------------------------------- */
a { color:#555; text-decoration:none; }
a:hover { color:#555; text-decoration:underline; }
#foot a,#bread a { color:#fff; }
.ak { color:#dc2524; text-decoration:underline; }
.ak:hover { color:#dc2524; text-decoration:none; }

/*	Head
--------------------------------------- */
#head { width:960px; margin:0 auto 20px; padding:1px 0 0; }
h1 { width:289px; margin:40px 0 0; float:left; }
#gnavi { width:496px; float:right; }
#gnavi li { float:left; }
#gnavi a { display:block; }
.gnavIn {
	width: 121px;
	position: absolute;
	z-index: 10;
	display: none;
}
#gnavi .gnavIn__item {
	width: 101px;
	padding: 15px 10px;
	font-size: 12px;
	line-height: 1;
	float: none;
	color: #fff;
	text-align: center;
	background: #222;
	border-top: 1px solid #fff;
}
#gnavi .gnavIn__item:hover {
	color: #fff;
	background: #444;
	text-decoration: none;
}

/*	Hbox
--------------------------------------- */
#hbox { height:100px; margin:0 0 20px; clear: both; background:url(../images/bg_04.png) repeat-x; }
.inside { width:960px; margin:0 auto; padding:15px 0 0; }
#hbox h2 { float: left; }
.icon { padding: 15px 0 0; float: right; }

/*	Box
--------------------------------------- */
#box { width:960px; margin:20px auto 40px; }
#bread { margin:0 0 20px; float:right; color:#fff; }
#bread dt { padding:0 20px 0 10px; float:left; font-size:11px; background:#000 url(../images/bread.png) no-repeat right center; }
#bread dd,#bread dd.dd1 { padding:0 20px 0 10px; float:left; font-size:11px; background:#dc2524 url(../images/bread_02.png) no-repeat right center; }
#bread dd.dd1 { background:#dc2524 url(../images/bread_03.png) no-repeat right center; }

/*	Shopping
--------------------------------------- */
.store { width:960px; height:130px; margin:0 0 20px; position:relative; background:url(../shopping/images/bg.png) no-repeat; }
.store li { position:absolute; top:25px; left:20px; }
.store .li1 { top:72px; left:140px; }
.store .li1_2 { top:72px; left:230px; }
.store .li1_3 { top:72px; left:200px; }
.store .li2 { top:25px; left:495px; }
.store .li3 { top:25px; left:720px; }
.store a { display:block; }
#sbx {
	margin: 0 0 40px;
	position: relative;
}

#lipos {
	margin: 0 0 0 -305px;
	position: absolute;
	left: 50%; bottom: -18px;
}

#ux2 {
	width: 980px;
	margin: 0 -20px 0 0; padding: 0 0 20px;
	overflow: hidden;
}

#ux2 li {
	width: 200px; height: 178px;
	margin: 0 20px 20px 0; padding: 15px 12px 5px 13px;
	float: left;
	background: url(../images/bg_06.png) no-repeat;
}

#ux2 a { display: block; }

#ux2 img {
	vertical-align: bottom;
}

#ux2 dl {
	width: 195px;
	margin: 0 0 10px;
	overflow: hidden;
}

#ux2 dt {
	float: left;
}

#ux2 dd {
	width: 68px;
	float: right;
}


/*	Co
--------------------------------------- */
.dbox,.dbox_02 { width:217px; margin:0 30px 30px 0; float:left; }
.dbox_02 { width:464px; }
.dbox dt,.dbox_02 dt { margin:0 0 10px; padding:0 0 5px; color:#222; font-size:14px; font-weight:bold; border-bottom:1px solid #dedede; }
.ubox { width:465px; float:left; }
.ubox li { width:465px; float:left; overflow: hidden; }
.ubox p { width:140px; float:left; }
.ubox span { width:325px; float:right; }

/*	Store
--------------------------------------- */
#lnavi,#lnavi2 { width:950px; margin:0 0 30px; overflow: hidden; padding:5px; clear:both; background:#f0f0f0; }
#lnavi li { margin:0 0 1px; float:left; }
#lnavi a,#lnavi2 a { display:block; }
#lnavi2 li { margin:0 1px 1px 0; float:left; }

#gmap,#gmap2,#gmap3,#gmap4,#gmap5,#gmap6,#gmap7,#gmap8,#gmap9,#gmap10,#gmap11,#gmap12,#gmap13,#gmap14,#gmap15,#gmap16,#gmap17,#gmap18,#gmap19,#gmap20,#gmap21,#gmap22,#gmap23,#gmap24 { width:459px; height:350px; margin: 0 0 10px; border:3px solid #dedede; display: block; }
.dbox_03 { width:960px; margin:0 0 40px; }
.dbox_03 dt { width:465px; float:right; }
.dbox_03 a { width: 220px; margin: 0 auto; display: block; }
.dbox_03 dd { width:465px; float:left; }
.dbox_03 table { width:465px; margin:0 0 30px; }
.dbox_03 th { width:120px; padding:10px; color:#222; font-weight:bold; text-align:left; }
.dbox_03 td { padding:10px; text-align:left; }
.bg_even { background:#eee; }
b { color:#222; font-weight:bold; }
.switch {
	margin: -10px 0 20px;
}

.switch a {
	width: 465px!important;
}

.switch a:hover {
	opacity: 0.7;
}


/*	Contact
--------------------------------------- */
#box_880 { width:880px; margin:0 auto; }
#box_880 table { width:880px; margin:0 0 20px; border-top:1px solid #dedede; }
#box_880 th { width:180px; padding:10px; color:#fff; background:#dc2524; border-bottom:1px solid #fff; }
#box_880 td { padding:10px; border-bottom:1px solid #dedede; }
#box_880 th span { padding:3px 5px; color:#fff; font-size:10px; line-height:1.5; background:#333; }
td input,td textarea { padding:10px; font-size:13px; border:1px solid #dedede; }
td.tdi input { padding: 0; border: none; }
td textarea { width:95%; }
td input:focus,td textarea:focus { background:#f0f9ff; }
.dbox_04 dt { margin:0 0 10px; }
.dbox_04 dd { margin:0 0 20px; padding:8px; color:#222; background:#dedede; }
.ubox_02 { padding:20px 20px 5px; background:#fff; }
.ubox_02 li { margin:0 0 15px; }
.ubox_02 h3 { color:#222; font-size:18px; }
.ubox_02 h4 { padding:5px 0; color:#222; font-size:14px; border-bottom:1px solid #dedede; }
.ubox_02 ol li { margin:0 0 15px 25px; list-style-type:decimal; }
.scrollgeneric { line-height:1px; font-size:1px; position:absolute; top:0; left:0; cursor:pointer; }
.vscrollerbase { width:15px; background-color:#222; }
.vscrollerbar { width:15px; background-color:#dc2524; }
#mycustomscroll {
/* Typical fixed height and fixed width example */
width:880px; height:150px; overflow:auto;
/* IE overflow fix, position must be relative or absolute*/
position:relative; margin:0 auto 20px; outline:none; border:1px solid #dedede; }
.errormessage { width:850px; margin:0 0 20px; padding:15px; color:#d70101; background:#fff; border:1px solid #dedede; }
.errormessage dt { margin:0 0 10px; padding:10px; font-size:14px; font-weight:bold; color:#fff; background:#dc2524; }
.mails { margin:0 0 40px; clear:both; padding:20px; border:1px solid #dedede; }

/*	Assessment
--------------------------------------- */
#lnavi_02 { width:870px; margin:0 0 20px; padding:5px 5px 0; clear:both; background:#f0f0f0; }
#lnavi_02 li { width:290px; float:left; }
#lnavi_02 a { display:block; }
.ubox_03 { padding:0 0 10px; }
.ubox_03 li { margin:0 0 20px; }
#box_880 h3 { margin:0 0 20px; }
#box_880 h4 { margin:0 0 20px; padding:0 0 10px; border-bottom:1px solid #dedede; }


/*	Recruit
--------------------------------------- */
#lnav3 {
	margin: 0 0 20px; padding: 5px;
	clear: both;
	overflow: hidden;
  background: #f0f0f0;
}

#lnav3 li {
	float: left;
}

#lnav3 a {
	width: 157px;
	font-size: 13px;
	line-height: 1;
	text-align: center;
	margin: 0 1px 0 0; padding: 10px 0;
	display: block;
	color: #fff;
  background: #222;
}

#lnav3 a:hover {
	text-decoration: none;
  background: #555;
}

.w158 { width: 158px!important; }

.text1 {
	font-size: 13px;
	font-weight: bold;
}

.dx1 dt {
	width: 137px;
	line-height: 1;
	margin: 0 0 10px; padding: 8px 10px;
	color: #fff;
	background: #222;
}

.dx1 dd {
	margin: 0 0 30px;
	border: 2px solid #d22423;
}

.dx1 li {
	color: #222;
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	display: inline-block;
}

.dx1 dd li:first-child {
	padding: 13px;
}

.dx1 dd li:last-child {
	margin: 7px 7px 0 0;
	float: right;
}

.dx1 dd a img:hover {
	opacity: 0.6;
}

.dx1 a {
	color: #222;
	text-decoration: underline;
}

.dx1 a:hover {
	text-decoration: none;
}

.line {
	margin: 0 20px 0 2px; padding: 0 0 0 20px;
	border-left: 1px solid #ccc;
}







.donwnav,.tabnav {
	margin: 0 0 50px;
	font-size: 0;
	overflow: hidden;
}

.donwnav li,.tabnav li {
	width: 293px;
	margin: 0 1px 0 0;
	font-size: 13px;
	display: inline-block;
	text-align: center;
	background: #222;
}

.donwnav li:last-child,.tabnav li:last-child {
	width: 292px;
	margin: 0;
}

.donwnav a,.tabnav a {
	padding: 10px;
	color: #fff;
	display: block;
	position: relative;
	text-decoration: none;
}

.donwnav a:hover {
	background: #666;
}

.tabnav a:hover {
	background: #e60011;
}

.tabnav a.active {
	background: #e60011;
}

.ic1:before,.ic2:before,.ic3:before {
	content: "";
	display: block;
	position: absolute;
	left: 15px;
}

.ic1:after,.ic2:after,.ic3:after {
	width: 11px;
	height: 7px;
	content: "";
	display: block;
	position: absolute;
	top: 18px; right: 15px;
	background: url(../exchange/images/icon4.png) no-repeat;
}

.ic1:before {
	width: 14px;
	height: 22px;
	top: 9px;
	background: url(../exchange/images/icon1.png) no-repeat 0 0;
}

.ic2:before {
	width: 22px;
	height: 20px;
	top: 11px;
	background: url(../exchange/images/icon2.png) no-repeat 0 0;
}

.ic3:before {
	width: 22px;
	height: 14px;
	top: 13px;
	background: url(../exchange/images/icon3.png) no-repeat 0 0;
}

.tabbox {
	margin: 0 0 50px;
	padding: 20px 10px 0px;
	overflow: hidden;
	background: #e60011;
}

.areabox {
	clear: both;
}

.areabox li {
	width: 210px;
	color: #fff;
	float: left;
	border-right: 1px solid #fff;
}

.areabox dt {
	margin: 0 10px 10px;
	padding: 10px;
	text-align: center;
	background: #d9d903;
}

.areabox dd {
	margin: 0 20px;
}

.bkc3 {
	background: #c30303!important;
}

.bk80 {
	background: #800080!important;
}

.bk00ff {
	background: #00ffff!important;
}

.bkff00 {
	background: #00ff00!important;
}

.bkff00ff {
	background: #ff00ff!important;
}

.brn {
	border-right: none!important;
}

.mapout {
	padding: 30px 10px 20px;
	background: #e60011;
}

.tables {
	border: 5px solid #f0f0f0!important;
}

.tables th,.tables td {
	text-align: center;
	font-size: 13px;
	border: 1px solid #dedede;
}

.cl22 {
	color: #222!important;
}

.clff {
	color: #fff!important;
}

.bk22 {
	background: #222!important;
}

.bkde {
	background: #dedede!important;
	border-bottom: 1px solid #fff!important;
}

.dx2 {
	margin: 0 0 30px;
	float: left;
}

.dx2 dt {
	margin: 0 0 10px;
	color: #222;
	font-size: 14px;
	line-height: 1.4;
	font-weight: bold;
}

.dx2 dd span {
	color: #222;
	font-size: 14px;
	line-height: 1.4;
	font-weight: bold;
}

.dx3 {
	padding: 20px 40px;
	float: right;
	color: #fff;
	background: #e60011;
	border-radius: 5px;
}

.dx3 dt {
	margin: 0 0 5px;
	line-height: 1.3;
}

.dx3 dd {
	font-size: 30px;
	line-height: 1;
	font-weight: bold;
}

.list li {
	margin: 0 0 10px;
}

.errors input,.error_select {
	background: #f9e2e1;
}

.ml-10 { margin-left:-10px!important; }
.bnr { margin: -20px 0 40px; }


/*	Foot
--------------------------------------- */
#foot { padding:0 0 50px; clear:both; border-top:19px solid #dc2524; background:#111; }
.inside_02 { width:960px; margin:0 auto; position:relative; }
.tel_b { position:absolute; top:-19px; left:165px; }
.pagetop { position:absolute; top:-45px; right:-40px; }
#foot ul { padding:70px 0 20px; font-size:11px; text-align:center; }
#foot li { margin:0 20px; color:#fff; display:inline; }
.logo_b { margin:0 0 10px; padding:15px; text-align:center; border-top:1px solid #333; border-bottom:1px solid #333; }
#foot p { text-align:center; color:#fff; font-size:11px; }

/* Module.css
--------------------------------------- */

/* Clear fix */
.cf:after { content:""!important; display:block!important; clear:both!important; height:0!important; visibility:hidden!important; }

/* Margin */
.mt-20 { margin-top:-20px!important; }
.mt0 { margin-top:0!important; }
.mt5 { margin-top:5px!important; }
.mt10 { margin-top:10px!important; }
.mt15 { margin-top:15px!important; }
.mt20 { margin-top:20px!important; }
.mt25 { margin-top:25px!important; }
.mt30 { margin-top:30px!important; }
.mt35 { margin-top:35px!important; }
.mt40 { margin-top:40px!important; }
.mb0 { margin-bottom:0!important; }
.mb5 { margin-bottom:5px!important; }
.mb10 { margin-bottom:10px!important; }
.mb15 { margin-bottom:15px!important; }
.mb20 { margin-bottom:20px!important; }
.mb25 { margin-bottom:25px!important; }
.mb30 { margin-bottom:30px!important; }
.mb35 { margin-bottom:35px!important; }
.mb40 { margin-bottom:40px!important; }
.mb50 { margin-bottom:50px!important; }
.ml0 { margin-left:0!important; }
.ml5 { margin-left:5px!important; }
.ml10 { margin-left:10px!important; }
.ml15 { margin-left:15px!important; }
.ml20 { margin-left:20px!important; }
.ml25 { margin-left:25px!important; }
.ml30 { margin-left:30px!important; }
.ml35 { margin-left:35px!important; }
.ml40 { margin-left:40px!important; }
.mr0 { margin-right:0!important; }
.mr5 { margin-right:5px!important; }
.mr10 { margin-right:10px!important; }
.mr15 { margin-right:15px!important; }
.mr20 { margin-right:20px!important; }
.mr21 { margin-right:21px!important; }
.mr25 { margin-right:25px!important; }
.mr30 { margin-right:30px!important; }
.mr35 { margin-right:35px!important; }
.mr40 { margin-right:40px!important; }

/* Pdding */
.p0 { padding:0!important; }
.pt0 { padding-top:0!important; }
.pt5 { padding-top:5px!important; }
.pt10 { padding-top:10px!important; }
.pt15 { padding-top:15px!important; }
.pt20 { padding-top:20px!important; }
.pt25 { padding-top:25px!important; }
.pt30 { padding-top:30px!important; }
.pt35 { padding-top:35px!important; }
.pt40 { padding-top:40px!important; }
.pb0 { padding-bottom:0!important; }
.pb5 { padding-bottom:5px!important; }
.pb10 { padding-bottom:10px!important; }
.pb15 { padding-bottom:15px!important; }
.pb20 { padding-bottom:20px!important; }
.pb25 { padding-bottom:25px!important; }
.pb30 { padding-bottom:30px!important; }
.pb35 { padding-bottom:35px!important; }
.pb40 { padding-bottom:40px!important; }
.pl0 { padding-left:0!important; }
.pl5 { padding-left:5px!important; }
.pl10 { padding-left:10px!important; }
.pl15 { padding-left:15px!important; }
.pl20 { padding-left:20px!important; }
.pl25 { padding-left:25px!important; }
.pl30 { padding-left:30px!important; }
.pl35 { padding-left:35px!important; }
.pl40 { padding-left:40px!important; }
.pr0 { padding-right:0!important; }
.pl1 { padding-left: 1px!important; }
.pr5 { padding-right:5px!important; }
.pr10 { padding-right:10px!important; }
.pr15 { padding-right:15px!important; }
.pr20 { padding-right:20px!important; }
.pr25 { padding-right:25px!important; }
.pr30 { padding-right:30px!important; }
.pr35 { padding-right:35px!important; }
.pr40 { padding-right:40px!important; }

/* Font */
.fs8 { font-size:8px!important; }
.fs9 { font-size:9px!important; }
.fs10 { font-size:10px!important; }
.fs11 { font-size:11px!important; }
.fs12 { font-size:12px!important; }
.fs13 { font-size:13px!important; }
.fs14 { font-size:14px!important; }
.fs15 { font-size:15px!important; }
.fs16 { font-size:16px!important; }
.fs17 { font-size:17px!important; }
.fs18 { font-size:18px!important; }
.b { font-weight:bold!important; }
.n { font-weight:normal!important; }

/* Color */
.b2 { color:#222!important; }
.b3 { color:#333!important; }

/* Float */
.fll { float:left!important; }
.flr { float:right!important; }

/* Align */
.vt { vartical-align:top; }
.vm { vartical-align:middle; }
.vb { vartical-align:bottom; }

/* Text-align */
.tal { text-align:left!important; }
.tac { text-align:center!important; }
.tar { text-align:right!important; }

/* DISPLAY */
.db { display:block!important; }
.di { display:inline!important; }

/* BODER */
.bn { border:none!important; }

/* BACKGROUND */
.bkn { background:none!important; }

/* Cler */
.clb { clear:both!important; }
.imgs { font-size:0!important; line-height:0!important; }